.advMaterials {
  &_body {
    padding: $paddingMini $paddingDefault;
    color: #767d8f;
  }
  &-background {
    background-color: #1e293f;
  }
  &_banner {
    &-title {
      &-img {
        max-width: 25px;
        max-height: 25px;
      }
    }
  }
  &_landing {
    padding: $paddingLarge $paddingDefault;
    &-img {
      max-width: 100%;
    }
    .icon_align-right {
      width: auto;
      right: 20px;
    }
  }
}
